### Method

# Gtk TreeView set_activate_on_single_click

#### Declaration [src]

    void
    gtk_tree_view_set_activate_on_single_click (
      GtkTreeView* tree_view,
      gboolean single
    )

#### Description [src]

Cause the `GtkTreeView`::row-activated signal to be emitted on a single click instead of a double click.

#### Parameters

`single` | `gboolean`
| `TRUE` to emit row-activated on a single click.